.image_top_left{float:left; margin:0 15px 15px 0 !important;}
.image_middle_left{float:left; margin:15px 15px 15px 0 !important;}
.image_bottom_left{float:left; margin:15px 15px 0 0 !important;}

.image_top_right{float:right; margin:0 0 15px 15px !important;}
.image_middle_right{float:right; margin:15px 0 15px 15px !important;}
.image_bottom_right{float:right; margin:15px 0 0 15px !important;}

.border{border:4px solid #dfdede;}

.enfasi{color:#656565; font-weight:bold;}